body
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
	font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
/*	font-family: "游ゴシック", YuGothic, Meiryo, sans-serif;*/
/*    font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;*/
}
#wrapper-top {
	background-image:url(images/background.gif);
	background-repeat:repeat-x;
}
/** html #wrapper-top {
	background-image:url(images/background.gif);
	background-repeat:repeat-x;
} */

.container_member_4,
.container_member_5 {
  margin-left: auto;
  margin-right: auto;
/*  width: 675px;*/
  width: 775px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
/*  width: 675px;*/
  width: 100%;
  height: 1px;
}

.container_member .grid2 {
  width: 372px;
  display: inline;
  float: left;
  margin-right: 10px;
}

.container_member .grid3 {
  width: 266px;
  display: inline;
  float: left;
  margin-right: 10px;
}

.container_member .grid4 {
  width: 179px;
  display: inline;
  float: left;
  margin-right: 10px;
}

.container_member .grid5 {
  width: 135px;
  display: inline;
  float: left;
/*  margin-right: 20px;*/
  margin-right: 20px;
}

.container_member .grid5x {
  width: 270px;
  display: inline;
  float: left;
/*  margin-right: 20px;*/
  margin-right: 20px;
}



#topimage {
 position: relative;
 margin: 0px;
 width: 690px;
 height: 130px;
}

#topimage-research {
 position: relative;
 margin: 0px;
 width: 690px;
 height: 200px;
}

#topimage-index {
 position: relative;
 margin: 0px;
 width: 690px;
 height: 240px;
}

#topimage .edge-rb {
    position:   absolute;
    z-index:    1;
    bottom:       0px;
    right:      0px;
}

#topimage .edge-rt {
    position:   absolute;
    z-index:    2;
    top:        0px;
    right:       0px;
}


#topimage-research .edge-rb {
    position:   absolute;
    z-index:    1;
    bottom:       0px;
    right:      0px;
}

#topimage-research .edge-rt {
    position:   absolute;
    z-index:    2;
    top:        0px;
    right:       0px;
}

#topimage-research .overlay {
    position:   absolute;
    z-index:    2;
    top:        170px;
    left:       15px;
	font-weight: normal;
	color:		white;
	font-size:12pt;
	text-shadow:1px 1px 2px black;
}

#wrapper-bottom {
	background:#D7D7D7;
}
* html #wrapper-bottom {
	background:#D7D7D7;
} 

A:link{
	text-decoration:none;
	color:#000066;
	font-weight: bold;
}
A:visited{
	text-decoration:none;
	color:#000066;
	font-weight: bold;
}
A:hover{;
	text-decoration:underline;
	color:#FF0000;
	font-weight: bold;
}
h1 { font-size:14pt;}
h2 { font-size:10pt; font-weight:bold; }
h3 { font-size:12pt; font-weight:bold; }
h4 { font-size:10pt; color:white }
h5 {
	font-size:8pt;
	font-weight: normal;
}
h6 { font-size:9pt; margin-top:0px; font-weight: normal;text-shadow:1px 1px 3px black;LINE-HEIGHT: 1.5em;margin-left:5px;}
h7 { font-size:11pt; margin-top:0px; font-weight: normal;}

p { 
	/*font-size:80%; LINE-HEIGHT: 1.4; color:#333333 */
	font-size:100%; LINE-HEIGHT: 1.5; color:#555
}
strong {
	/*color:#333333*/
}
.red {
	color:#FF0000
}
.f2 {
	FONT-SIZE: 80%
}
.f2h {
	FONT-SIZE: 80%; LINE-HEIGHT: 1.5em
}
.f3 {
	FONT-SIZE: 80%
}
.f3t, .f3f, .f3d, .f3m, .f3b, .f3r {
	display:	block;
	margin-top:5px;
	margin-bottom:3px;
	padding:3px 1px 1px 3px;
	FONT-SIZE: 80%;
	LINE-HEIGHT: 1.6em;
}
.f3t {
	background:#EEE;
}
.f3f {
	background:rgba(192,192,192,0.2); /* CC6 */
/*	background:#EEE;*/
}
.f3d {
	background:rgba(192,192,96,0.2); /* CC6 */
/*	background:#CC6;*/
}
.f3m {
	background:rgba(96,192,192,0.2); /* CC9 */
/*	background:#6CC;*/
}
.f3b {
	background:rgba(96,96,255,0.2); /* CC9 */
/*	background:#66F;*/
}
.f3r {
	background:rgba(255,144,0,0.2); /* CC9 */
/*	background:#F90;*/
}
.f3n {
	display:	block;
	margin-top:2px;
	margin-bottom:0px;
	FONT-SIZE: 80%;
	LINE-HEIGHT: 1.6em
}
.f3h {
	FONT-SIZE: 80%; LINE-HEIGHT: 1.5em
}
.f3h-subtitle {
	FONT-SIZE: 83%; LINE-HEIGHT: 1.5em;
	color:#AAA;
}
.f3h-subtitle-j {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.8em; font-weight:normal;
}
.f3h-minititle {
	FONT-SIZE: 100%; 
	color:#AAA;
}
.f4 {
	FONT-SIZE: 90%
}
.f4h {
	FONT-SIZE: 90%; LINE-HEIGHT: 1.5em
}
.f5 {
	FONT-SIZE: 100%
}
.f5h {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.5em
}
.f6 {
	FONT-SIZE: 110%; 
}
.f6h {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.5em
}
.f7 {
	FONT-SIZE: 120%; LINE-HEIGHT: 1.2em;font-weight:bold;
}
.f130 {
	FONT-SIZE: 130%; LINE-HEIGHT: 1.5em;
}
.f120 {
	FONT-SIZE: 120%; LINE-HEIGHT: 1.5em;
}
.f125 {
	FONT-SIZE: 125%; LINE-HEIGHT: 1.4em;
}
.f110 {
	FONT-SIZE: 110%; LINE-HEIGHT: 1.5em;
}
.f105 {
	FONT-SIZE: 105%; LINE-HEIGHT: 1.5em;
}

p.namearea{
	margin: 5px 0 0px 0;
}

.title-line-large-red {
	font-size:115%;
	font-weight: bold;
	border-left: 6px solid #AA0000;
	border-bottom: 1px solid #AA0000;
	PADDING-LEFT: 8px; 
	text-align:light;
	}

.title-line-large {
	font-size:115%;
	font-weight: bold;
	border-left: 6px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 4px; 
	text-align:light;
	}

.title-line {
/*	font-size:11pt; */
	font-weight: bold;
	border-left: 6px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	padding:3px 0px 3px 6px;	
	text-align:light;
	margin-bottom:10px;
	}

.title-line-research {
/*	font-size:11pt; */
	font-size:100%;
	font-weight: bold;
	PADDING-LEFT: 4px; 
	text-align:light;
	color:#999;
	}


/* Old Version
.title-bar {
	font-size:90%;
	font-weight: bold;
	border-left: 15px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-color:#EEEEEE;
	PADDING-LEFT: 8px; 
	PADDING-bottom: 6px; 
	PADDING-top: 6px; 
	text-align:light;
	
	}*/

.title-bar {
	font-size:100%;
	font-weight: normal;
/*	border-left: 15px solid #CCCCCC;
	border: 1px solid #CCCCCC;*/
	background-color:#FFFFFF;
	PADDING-LEFT: 0px; 
	PADDING-bottom: 10px; 
	PADDING-top: 0px; 
	text-align:light;
	
	}
	
.title-underline-red {
	font-size:100%;
	color: #663333;
	border-bottom: 1px solid #663333;
	PADDING-LEFT: 2px; 
	text-align:light;
	}

.title-underline-gray {
		font-weight: bold;
	color: #333;
/*	border-bottom: 1px solid #333;*/
	background:#EEE;
	PADDING: 5px; 
	text-align:light;
	margin-bottom:10px;
	}

.title-underline {
	font-size:100%;
	font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 4px; 
	text-align:light;
	}
	
.title-underline-large {
	font-size:115%;
	font-weight: bold;
	border-bottom: 1px solid #AAAAAA;
	PADDING-LEFT: 2px; 
	text-align:light;
	line-height:1.3;
	}

.title-red {
/*	font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;*/
	color:#000;
	font-size:105%;
/*	font-size:12pt; */
	font-weight: bold;
	border-left: 6px solid #660099;
	border-bottom: 1px solid #660099;
/*	border-left: 6px solid #AA0000;
	border-bottom: 1px solid #AA0000;*/
	PADDING-LEFT: 6px; 
	PADDING-bottom: 4px; 
	PADDING-top: 4px; 
	text-align:light;
	line-height:normal;
	margin-bottom:10px;
	}

.title-red-research {
	font-size:80%;
/*	font-size:12pt; */
/*	font-weight: bold;*/
	border-left: 10px solid #AA0000;
	border-bottom: 1px solid #AA0000;
	PADDING-LEFT: 8px; 
	PADDING-bottom: 2px; 
	PADDING-top: 2px; 
	text-align:light;
	}

DIV { PADDING: 0px 0px 0px 0px; }

.outframe {
	MARGIN: 10px;
	BORDER-RIGHT: #868689 4px solid; 
	BORDER-TOP: #868689 1px solid; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #868689 1px solid; 
	WIDTH: 750px; 
	BORDER-BOTTOM: #A3A3A3 4px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: center
	}
.subtitle {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT-SIZE: 10pt; 
	BORDER-LEFT: #AAAAAA 4px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left;
	PADDING-LEFT: 4px; 
	}
.miniframe {
	FONT-SIZE: 80%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	TEXT-ALIGN: left;
	PADDING-TOP: 1px; 
	PADDING-LEFT: 4px; 
	PADDING-RIGHT: 4px; 
	PADDING-BOTTOM: 0px; 
	}
.subframe {
	FONT-SIZE: 92%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 10px; 
	}
.subframe_large {
	FONT-SIZE: 92%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 0px; 
	MARGIN-BOTTOM:20px;
	}
.subframe_organization {
	FONT-SIZE: 80%; 
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	PADDING-BOTTOM: 5px; 
	MARGIN-BOTTOM:5px;
	}
.subframe_right {
	float: right;
	FONT-SIZE: 92%; 
	width:200px;
	MARGIN-LEFT: 30px;
	MARGIN-BOTTOM: 30px;
	BORDER-RIGHT: #AAAAAA 1px solid; 
	BORDER-TOP: #AAAAAA 1px solid; 
	BORDER-LEFT: #AAAAAA 1px solid; 
	BORDER-BOTTOM: #AAAAAA 1px solid; 
	BACKGROUND-COLOR: #ffffff; 
	LINE-HEIGHT: 1.4; 
	TEXT-ALIGN: left;
	PADDING-TOP: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	PADDING-BOTTOM: 5px; 
	}
.textboxid {
	HEIGHT: 20px;
}
.mailaddress{
	margin:0 0 0.2em 0;
	padding:0 0 15px 22px;
	background-image:url(./images/mail-icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	FONT-SIZE: 90%; 
	LINE-HEIGHT: 1.5em;
}
table#news tr {
	border: none;
/*	border-collapse: collapse;*/
	margin: 0px;
	padding-bottom:3px;
}
.imgbox {
	padding:6px;
	border:1px solid #DDD;
	margin:3px 3px 3px 3px;
	margin-right:10px;
}
.iconimg {
	margin-top: 3px;
	margin-bottom: 20px;
	margin-left: 3px;
	margin-right: 10px;			
}

#publist ul {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:50px;
	width:700px;
}
#publist ul li { 
	list-style-type: decimal; 
/*	font-size:83%; */
	LINE-HEIGHT: 1.5; 
	color:#555;
	padding-bottom: 5px;
}

#publist-full ul {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:25px;
	width:95%;
}
#publist-full ul li { 
	list-style-type: decimal;
    position:relative;
/*	font-size:83%; */
	LINE-HEIGHT: 1.5; 
	color:#555;
	padding-bottom: 5px;
    margin:0px;
    padding:0 10px 5px 4.5em;
}

#publist-full ul li span {
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:4em;
    margin:0;
    padding:0;
}


#publist-full .title-year {
	font-weight:bold;
	LINE-HEIGHT: 1.5;
	border-bottom:#CCC 1px solid; 
	color:#CCC;
	margin-left:-25px;
	padding-left:15px;
	margin-top:0px;
	margin-bottom:5px;	
	padding-bottom: 0px;
}

#publist-research ul {
	padding-top: 0px;
	padding-bottom: 0px;
}
#publist-research ul li { 
	list-style-type: decimal; 
/*	font-size:83%; */
	LINE-HEIGHT: 1.5; 
	color:#555;
	padding-bottom: 5px;
}

#data-profile h2 {
   padding:3px;
   background:#ddd;
}

#data-profile ul{
   margin-top:10px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#data-profile ul li{
    position:relative;
    margin:0px;
    padding:0 10px 2px 15em;
   color:#555;
}
#data-profile ul li span{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:14em;
    margin:0;
    padding:0;
}

@media only screen and (max-width: 480px) {
	#data-profile ul li{
		position:relative;
		margin:0px;
		padding:0 10px 2px 0px;
	   color:#555;
	}
	#data-profile ul li span{
		display:block;
		position:relative;
		top:0;
		left:0;
		width:14em;
		margin:0;
		padding:0;
	}	
	#information ul li{


		position:relative;
		margin:0px;
		padding:0 10px 2px 0px;
	   color:#555;
	}
	#information ul li span{
		display:block;
		position:relative;
		top:0;
		left:0;
		width:7em;
		margin:0;
		padding:0;
	}
}
.subframe_organization ul{
   margin-top:0px;
   margin-bottom:0px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}

.subframe_organization ul li{
    position:relative;
    margin:0px;
    padding:0px 5px 0px 120px;
   color:#555;
}
.subframe_organization ul li span{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:110px;
    margin:0;
    padding:0;
	border-right: 1px #CCC solid;
}

#arrowlist ul {
    padding:0;
	padding-left:20px;
	list-style-image: url(./images/arrow.gif);
	color:#F00;
}
#arrowlist li {
	margin: 5px 0px;
	padding-left:0px;
}


#alumni ul{
   margin-top:10px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#alumni ul li{
    position:relative;
    margin:5px 0px;
    padding:0 10px 2px 7.5em;
   color:#555;
   border-bottom: 1px #CCC solid;
}
#alumni ul li span.date{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:7em;
    margin:0;
    padding:0;
}

#staff ul{
   margin-top:10px;
   padding:0;
   list-style-type:none;
   font-weight:normal;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#staff ul li{
    position:relative;
    margin:5px 0px;
    padding:0 10px 2px 5em;
   color:#555;
/*   border-bottom: 1px #CCC solid;*/
}
#staff ul li span.photo{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:4em;
    margin:0;
    padding:0;
}


#relatedwork ul{
   padding:0;
   font-weight:normal;
   list-style-type:none;
   text-decoration:none;
   LINE-HEIGHT: 1.5;
}
#relatedwork li{
   margin-top:5px;
	color:#555;
	border:#CCC 1px solid;
}
#relatedwork img{
	width:60px;
	height:60px;
	margin-bottom:3px;
	display:block;	
}
#relatedwork p{
    margin:0;
    padding:0;
}
#relatedwork p.relatedwork_title{
    margin:0;
    padding:0;
	color:#999;
	border-bottom:1px #999 solid;
	margin:10px 0px;
	padding-left:4px;
}

@media (max-width: 767px) { 
	.iconImgarea {
		display:none;
	}
}

#grayImg img {
	-webkit-filter: grayscale(1); /* Webkit */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* W3C */
	width:40px;
	height:40px;
}

#grayImg .title-line {
	color:#777;
	font-weight:normal;
	font-size:90%;
	border:none;
	border-left: 8px #AAA solid;
}
#grayImg p.f2 {
	font-size:70%;
}

.imgCentered{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.row.topmargin {
	margin-top:20px;
}
/*溝幅 20pxの場合*/
.gutter-20{
margin-left:-10px;
margin-right:-10px;
}
.gutter-20 > [class*='col-'] {
padding-left:10px;
padding-right:10px;
}

/*溝幅 10pxの場合*/
.gutter-10{
	margin-left:-5px;
	margin-right:-5px;
}
.gutter-10 > [class*='col-'] {
	padding-left:5px;
	padding-right:5px;
}

.heightfixImg img{
	object-fit:cover;
	width:100%;
	height:150px;
}

.wideimage {
	padding:0px;
	margin:0px;
}
.heightfixImgResearch img{
	height:250px;
/*	opacity: 0.8;
    -webkit-transform: translate(-50%,-200px);
    -ms-transform: translate(-50%,-200px);
    transform: translate(-50%,-200px);
/*    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;*/
}